Memo from UBC Psychiatry IT: MacOS Big Sur Screenshot Hack

 

There is an Apple security vulnerability that allows hackers to take secret screenshots of MacBooks and iMacs, using macOS Big Sur. This is not just a warning. The vulnerability is being exploited now.

Please make sure you have updated Big Sur to version 11.4, which blocks this security vulnerability. Earlier versions of macOS do not seem to be vulnerable to this, but if you are still using an older macOS version (e.g. Mojave, High Sierra or Sierra) you should update to the latest version available from Apple.

Sincerely,

 

UBC  Psychiatry IT
psychiatry.it@ubc.ca